[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.DialogKind

DialogKind - should be dkOpen

## Declaration

Source position: editbtn.pas line 191

`published property TFileNameEdit.DialogKind: TDialogKind read FDialogKind write FDialogKind default dkOpen;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.